
.alm-listing .alm-paging-content>li img, .alm-listing .alm-reveal>li img, .alm-listing>li img {
	position: relative!important;
}
.alm-load-more-btn.more.done {
	display: none!important;
}
.alm-btn-wrap .alm-load-more-btn {
	background: none!important;
	color: #ccc!important;
}
.alm-btn-wrap {
	padding: 0!important;
}
/*
sidebar
*/
.sidebar .widget > div {
	border: 1px solid #ddd ;
	margin-top: 1px;
}
.term-description {
    margin-bottom: 20px;
}
.term-description p {
	line-height: 24px;
}
/***********************************/
.box_navi {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.main__navigation {
	margin: 1px 0;
	text-align: center;
}
.main__navigation .primary-menu > li {
	float: none;
	display: inline-block;
}
.main__navigation .primary-menu li a {
	color: #fff;
}
.main__navigation .primary-menu li ul.sub-menu {
	background-image: linear-gradient(#0fe160, #0db34d);
	text-align: left;
	border-radius: 0;
}
.main__navigation .primary-menu li ul.sub-menu li ul.sub-menu {
	background-image: linear-gradient(#0fe160, #0db34d);
	text-align: left;
	border-radius: 0;
}

.sidebar .widget_nav_menu ul li:before {
	content: '';
	width: 9px;
	height: 13px;
	background-image: url(images/list.png);
	background-repeat: no-repeat;
    left: 10px;
    top: 15px;
}
.sidebar .widget_nav_menu ul li a {
	border-top: 1px solid #ddd;
	padding: 10px 0px 10px 35px;
}
.heading {
	padding: 11px 10px;
}
.home .heading {
	background: transparent;
	background-image: url(images/heading.png);
	background-repeat: no-repeat;
	background-position: left -7px center;
	border-radius: 0;
	padding: 0px 0px;
	text-align: left;
	font-size: 16px;
}
.home .heading a {
	display: inline-block;
	width: 40%;
	text-align: center;
	padding: 11px 10px;
}

.list_box_news {
	border: 1px solid #ddd;
	padding: 20px;
	margin-bottom: 20px;
}
.sidebar .img-partner {
	background-color: #efefef;
}

.before-footer {
    background-color: #0fe160;
    border-top: 9px solid #f1c306;
}
.before-footer .rt-before-footer {
    border-top: 1px solid #7deda8;
    border-bottom: 1px solid #7deda8;
}
.before-footer .before-footer-1 .widget li {
    list-style: none;
    display: inline-block;
    margin: 10px 15px;
}
.before-footer .before-footer-1 .widget li ul {
    display: none;
}
.before-footer .before-footer-1 .widget a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}
.before-footer .before-footer-1 .widget {
    text-align: center;
}

.site__footer {
    padding-top: 2em;
}
.site__footer .footer-row .rt-footer {
    padding: 0 20px;
}
.site__footer .footer-row .footer-1 {
    width: 20%;
}
.site__footer .footer-row .footer-2 {
    width: 45%;
}
.site__footer .footer-row .footer-3 {
    width: 35%;
}
.site__footer .footer-row .rt-footer .widget .widget-title {
    line-height: initial;
}
.site__footer .footer-row .rt-footer .widget li {
    margin-bottom: 10px;
}
.related-post {
	margin-bottom: 1em;
}
.list-post-related li .img_post img {
	height: 110px;
	object-fit: cover;
}